aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtest/Scripts/not12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/Scripts/not b/test/Scripts/not
new file mode 100755
index 0000000000..e3b1efe35c
--- /dev/null
+++ b/test/Scripts/not
@@ -0,0 +1,12 @@
+#!/bin/sh
+#
+# Program: not
+#
+# Synopsis: Inverse the output of the program specified on the command line
+#
+# Syntax: not command <arguments>
+
+if "$@"
+then exit 1
+else exit 0
+fi